Difference between revisions of "Applications/18.04 Release Notes"

Jump to: navigation, search
m
(Known issues: -> dolphin requires KF5 5.41, so this issue does not apply anymore)
Line 18: Line 18:
 
== Known issues ==
 
== Known issues ==
 
* kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.
 
* kdeedu-data and ktuberling may show Perl as requirements due to few l10n-related macro for sr data files.
* dolphin, kgeography and step, due to few additional files and a regression in KI18n, fails for KI18n 5.34 and 5.35. See https://mail.kde.org/pipermail/release-team/2017-July/010424.html for more details.
+
* kgeography and step, due to few additional files and a regression in KI18n, fails for KI18n 5.34 and 5.35. See https://mail.kde.org/pipermail/release-team/2017-July/010424.html for more details.

Revision as of 12:33, 24 December 2017

Translations

Since 17.04, the translations (messages, translated documentation, localized data) are included in the tarballs for all Qt 5 applications. Since 17.12, all applications shipped with KDE Applications are based on Qt 5.

Tarballs that join the KDE Applications release

none

New tarballs

none

Tarballs that we do not ship anymore

none

Tarballs that have changed contents

none

Known issues


Content is available under Creative Commons License SA 4.0 unless otherwise noted.